rename glib package from liblib1 to glib1 and fix dependencies on it
[openwrt/svn-archive/archive.git] / sound / mpd /
2006-08-04 Felix Fietkaumove mpd to sound/